/*#region Layout ================== */
.gridLayout {
  display: grid;
  grid-template-areas: '. main .';
  grid-template-columns:
    minmax(15px, 1fr)
    minmax(270px, 1160px)
    minmax(15px, 1fr);
}

.gridLayout-maingrid {
  grid-area: main;
}

/*#endregion Layout ================== */

/*#region Typography ================== */

.section__text h1 {
  font-size: 1.5rem;
  line-height: 1.75rem;
}

.section__text p {
  font-size: 1.25rem;
  line-height: 1.5625rem;
}

/*#endregion Typography ================== */

/*#region Header ================== */

.section__header {
  height: max-content;
  overflow: hidden;
  background-image: url('../img/header-user-top-left-desktop.svg'),
    url('../img/header-pro-top-right-desktop.svg'),
    linear-gradient(90deg, #bbaeff 0%, #b282dc 46%, #ab2cd8 100%);
  background-position: top -250px left -550px, top right -400px, top left;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: auto, auto, auto;
}

.header__main {
  margin-bottom: 100px;
}

.section__header-commercant {
  background-image: url('../img/header-user-top-left-desktop.svg'),
    url('../img/header-user-top-right-desktop.svg'),
    linear-gradient(90deg, #ab2cd8 0%, #b282dc 46%, #bbaeff 100%);
}

/*#endregion Header ================== */

/*#region Logo ================== */
.logo-link {
  align-items: center;
  display: flex;
}

.logo-img {
  height: 45px;
}

/*#endregion Logo ================== */

/*#region Menu ================== */
.header__menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 50px;
  padding-top: 15px;
}

.header__menu-desktop {
  display: none;
}

.hamburger {
  display: inline-flex;
  z-index: 999;
}

.header__menu-mobile {
  display: none;
}

.header__menu-mobile ul {
  padding: 0;
}

.header__menu-mobile.is-active {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  background: var(--color-secondary);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 998;
}

.header__menu-mobile.is-active li {
  margin: 20px 0;
  font-size: 28px;
  line-height: 24px;
}

/*#region Hero ================== */
.header__heroWrapper {
  display: inline;
}

.header__heroText {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.header__heroTextTitle-tagline {
  font-family: 'SourceSansPro-Bold';
  font-size: 1.5rem;
  line-height: 1.75rem;
  text-transform: uppercase;
  margin-top: 0;
}

.header__heroTextTitle-slogan {
  font-family: 'SourceSansPro-SemiboldIt';
  font-size: 1.35rem;
  line-height: 1.75rem;
  width: 90%;
  margin-bottom: 0;
}

.header__heroImage {
  display: none;
}

.header__heroImage-mobile {
  align-self: flex-end;
  margin-top: 8px;
}

.header__heroImage-mobile img {
  height: 230px;
  width: auto;
}

/*#endregion Hero ================== */

/*#region CallToAction ================== */
p.cta__title {
  font-family: 'SourceSansPro-It';
  font-size: 1.25rem;
  line-height: 1.625rem;
  margin-top: 0;
  margin-bottom: 10px;
}

/*#region CallToAction AppStore ================== */

.cta__appStore__guide {
  margin-top: 25px;
}

.cta__appStore {
  max-width: max-content;
}

.cta__appStoreButtons {
  margin-bottom: 20px;
}
.cta__appStoreButtons button {
  border: none;
  background: none;
  padding: 0;
}

.cta__appStoreButtons img {
  width: auto;
  height: 42px;
}

.cta__appStoreButton-ctaGoogle {
  margin-left: 0.5rem;
}

/*#endregion CallToAction AppStore ================== */

/*#region CallToAction Demo ================== */
.cta__demo__guide {
  max-width: max-content;
  margin-top: 25px;
}
.cta__demo {
  margin-bottom: 20px;
}
.cta__demo-link {
  display: inline-block;
  font-family: 'SourceSansPro-Bold';
  font-size: 1.125rem;
  line-height: 1.5625rem;
  color: var(--fontColor-primary);
  text-align: center;
  text-decoration: none;
  background-color: var(--color-btn);
  border: none;
  border-top-left-radius: 1.5625rem;
  border-bottom-right-radius: 1.5625rem;
  padding: 0.625em 1.25em;
}

.cta__demo-link:hover {
  box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.28);
}

/*#endregion CallToAction Demo ================== */

/*#region CallToAction Guide ================== */
.cta__guide {
  max-width: max-content;
}
.cta__guide-title {
  font-family: 'Raleway-Medium';
  font-size: 1.1rem;
  line-height: 1.2rem;
  margin: 0;
  margin-bottom: 10px;
}

.cta__guide-button {
  background: center / cover no-repeat url('../img/button-arrow-guide.svg');
  border: none;
  color: #fff;
  font-family: 'Raleway-MediumItalic';
  font-size: 1rem;
  line-height: 1.3rem;
  height: 24px;
  margin-top: 0;
  padding-right: 2rem;
  width: 150px;
}

.cta__guide-button:hover {
  box-shadow: 0px 0px 18px 0px rgba(0, 0, 0, 0.28);
}

/*#endregion CallToAction Guide ================== */

/*#endregion CallToAction ================== */

/*#region Common @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/*#region Shop  ================== */
.section__shop {
  background-image: url('../img/section-shop-background.svg');
  background-position: top left -100px;
  background-repeat: no-repeat;
  background-size: contain;
}
.shop__main {
  margin-top: 100px;
  margin-bottom: 50px;
}

.shopMain__layout {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  height: max-content;
}

.shop__illu {
  height: 215px;
}
.shop__illu-img {
  height: 100%;
}

.shop__text-layout {
  margin-top: 25px;
  max-width: max-content;
}

/*#endregion Shop ================== */

/*#region Relation ================== */
.section__relation {
  background: center / cover no-repeat
    url('../img/section-relation-background-tablet.svg');
}
.relation__main {
  margin-top: 170px;
  margin-bottom: 120px;
}

.relationMain__layout {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  height: max-content;
}

.relation__text_cta-layout {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.relation__text-layout {
  max-width: max-content;
}

.section__relation-text .section__relation-btn p {
  font-family: 'source_sans';
  font-style: italic;
}
.relation__illu {
  height: 215px;
  width: auto;
  margin-top: 25px;
}

.relation__illu-img {
  height: 100%;
}

.section__relation .cta__appStoreButtons {
  margin-bottom: 0;
}

/*#endregion Relation ================== */

/*#region Steps ================== */
.section__steps {
  background-image: url('../img/steps-background-mobile.svg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top -50px left -250px;
}

.steps__main {
  display: grid;
  margin-top: 80px;
  margin-bottom: 80px;
}

.steps__intro {
  max-width: max-content;
  margin-bottom: 60px;
}

.steps__parts {
  display: grid;
  justify-content: center;
  gap: 100px;
  width: 100%;
}

.steps__part {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
}

.steps__part-img {
  height: auto;
  width: 230px;
}

.steps__part-text {
  display: flex;
  flex-direction: column;
  margin-top: 25px;
}

.steps__part-text h3 {
  font-family: 'SourceSansPro-Semibold';
  font-size: 1.625rem;
  line-height: 1.875rem;
  margin-top: 0;
  margin-bottom: 10px;
}

.steps__part-4 .steps__part-text > p:last-child {
  font-family: 'Raleway-Medium';
  font-size: 1.5rem;
  line-height: 1.75rem;
}

/*#endregion Steps ================== */

/*#region Testimonials ================== */
.section__testimonials {
  justify-content: center;
}

.testimonials__main {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 50px;
  margin-bottom: 80px;
  height: max-content;
}

.testimonials__bg {
  min-width: 411px;
  min-height: 404px;
  background: top / contain no-repeat url('../img/testimonials-background.svg');
}

.testimonials__bg div {
  position: relative;
  top: 50px;
  left: 5px;
}

.testimonials__names {
  display: flex;
  flex-direction: column;
  width: max-content;
  margin-bottom: 15px;
  margin-top: 0;
}

.testimonial__name {
  font-family: 'Raleway-Medium';
  font-size: 1.375rem;
  line-height: 1.5625rem;
  color: #b49fc5;
  max-width: max-content;
  margin-top: 0;
  margin-bottom: 10px;
  padding: 2px 0;
  cursor: pointer;
}

.testimonial__name.active {
  color: #fff;
  background: left bottom / auto no-repeat url('../img/testimonials-active.svg');
}

.testimonials__right {
  display: grid;
  align-content: start;
}

.testimonials__rigthLayout-particulier {
  grid-template: 'testimonials-quote testimonials-text';
  margin-top: 25px;
}

.testimonials__rigthLayout-commerce {
  grid-template:
    '. testimonials-author'
    'testimonials-quote testimonials-text';
  margin-top: 15px;
}

.testimonials__quote {
  grid-area: testimonials-quote;
  margin-right: 8px;
}

.testimonials__author {
  grid-area: testimonials-author;
  font-family: 'Raleway-MediumItalic';
  font-size: 16px;
  line-height: 22px;
}

.testimonials__quotes {
  grid-area: testimonials-text;
  font-size: 20px;
  line-height: 25px;
}

.testimonials__quotes p {
  margin-top: 0;
}

.testimonials__author {
  align-self: center;
  text-align: left;
}

.testimonials__author .testimonial__content-author {
  font-family: 'Raleway-MediumItalic';
  font-size: 1.125rem;
}

[class^='testimonial__ID-'] {
  display: none;
}

[class^='testimonial__ID-'].active {
  display: block;
  -webkit-animation: testimonial-opacity 1.5s ease-out; /* Safari 4+ */
  -moz-animation: testimonial-opacity 1.5s ease-out; /* Fx 5+ */
  -o-animation: testimonial-opacity 1.5s ease-out; /* Opera 12+ */
  animation: testimonial-opacity 1.5s ease-out; /* IE 10+, Fx 29+ */
}
@-webkit-keyframes testimonial-opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes testimonial-opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-o-keyframes testimonial-opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes testimonial-opacity {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/*#endregion Testimonials ================== */

/*#region Newsletter ================== */
.newsletter__main {
  max-width: max-content;
}

.newsletter__mainLayout-particulier {
  margin: 80px 0;
}
.newsletter__mainLayout-commercant {
  margin: 80px 0;
}

.newsletter__cta {
  width: 100%;
  margin-bottom: 30px;
}

.newsletter__cta-slogan {
  font-family: 'SourceSansPro-Regular';
  font-size: 1.375rem;
  line-height: 1.75rem;
  margin-top: 0;
  margin-bottom: 10px;
}

.newsletter__formWrapper {
  width: 90%;
  height: max-content;
}

.newsletter__formWrapper:focus {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.18);
}

p.newsletter_cta-text {
  font-family: 'Raleway-MediumItalic';
  font-size: 1rem;
  color: rgba(65, 40, 131, 0.5);
  margin-top: 10px;
}

.newsletter__form {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  height: max-content;
}

.newsletterInput__email {
  flex-grow: 1;
  font-family: 'Raleway-MediumItalic';
  color: var(--fontColor-second);
  font-size: 1.375rem;
  line-height: 1.625rem;
  height: 66px;
  border: none;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.07);
}

.newsletter__formBtn {
  font-family: 'SourceSansPro-Semibold';
  font-size: 1.375rem;
  line-height: 100%;
  text-align: center;
  color: var(--fontColor-primary);
  background: var(--fontColor-second);
  height: auto;
  border: none;
  padding: 1em 2em;
  cursor: pointer;
}

.sib_signup_form {
  position: relative;
}

.sib_loader {
  position: absolute;
  transform: translateY(20px);
}

.sib_signup_box_inside_1 {
  position: relative;
}

.sib_msg_disp {
  position: absolute;
  top: 0;
  left: 0;
  transform: translateY(20px);
}

.newsletter__social-title {
  font-family: 'SourceSansPro-Regular';
  font-size: 1.5rem;
  line-height: 1.75rem;
  max-width: max-content;
}

.newsletter__socialBtn ul {
  padding: 0;
}

.newsletter__socialBtn-layout {
  display: inline-block;
  margin-right: 10px;
}

.newsletter__socialBtn img {
  height: 45px;
  width: 45px;
}

/*#endregion Newsletter ================== */

/*#endregion Common @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */
/*#region Particulier @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

/*#region Description Client ================== */

.description__main {
  max-width: max-width;
  margin-top: 50px;
}

.description__content {
  margin-bottom: 20px;
}

.description__content-text {
  margin-bottom: 40px;
}

.description__content-text p {
  margin-bottom: 5px;
}

.description__content-text h3 {
  font-family: 'SourceSansPro-Semibold';
  font-size: 1.375rem;
  line-height: 1.5625rem;
  margin-top: 15px;
  margin-bottom: 15px;
}

.description__slogan {
  margin-top: 20px;
  margin-bottom: 20px;
}

.description__slogan-text {
  font-family: 'SourceSansPro-SemiboldIt';
  font-size: 1.625rem;
  line-height: 1.75rem;
}

/*#endregion Description Client ================== */

/*#endregion Particulier @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

/*#region Commercant @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

/*#region FAQ ================== */
.faq__main {
  margin-top: 80px;
  margin-bottom: 80px;
}

.faq__text-layout {
  margin-bottom: 20px;
}

.faq__text-layout p {
  width: 100%;
}

.faq__accordion {
  width: 100%;
  margin: 0;
}
.faq__accordion--border {
  border-top: 2px solid #ab2cd8;
}
.faq__accordion-questions,
.faq__questions-text,
.faq__demo {
  padding: 0 10px;
}

.faq__accordion h3,
.faq__demo h3 {
  width: 90%;
  margin: 0;
  padding: 20px 0;
}
.faq__questions-title {
  font-family: 'SourceSansPro-Semibold';
  font-size: 1.375rem;
  line-height: 1.5625rem;
  text-decoration: none;
  cursor: pointer;
}

.faq__questions-text p {
  font-family: 'Raleway-Regular';
}

.faq__questions-layout {
  display: flex;
  justify-content: space-between;
}

.faq__accordion-items.active h3 {
  padding-bottom: 10px;
}

.faq__accordion-items.active img {
  transform: rotate(180deg);
}
.faq__questions-text {
  margin-top: 10px;
  margin-bottom: 50px;
}

.faq__demo .faq__demo-title {
  font-family: 'SourceSansPro-Bold';
  font-size: 1.5rem;
  line-height: 1.75rem;
}

.faq__demo .faq__demo-text {
  margin-bottom: 15px;
}

.faq__demo > .cta__demo-link {
  width: 100%;
}
/*#endregion FAQ ================== */

/*#region Formulaire ================== */
.formulaire__main {
  margin-top: 80px;
  margin-bottom: 80px;
}

.formulaire__text-layout {
  margin-bottom: 30px;
}

.formulaire__text-layout p {
}

.formulaire__form {
  max-width: 100%;
  margin-bottom: 30px;
}

.formulaire__form_input p {
  width: 320px;
}

.formulaire__form-input {
  font-family: 'Raleway-MediumItalic';
  height: 40px;
  width: 100%;
  padding: 0 15px;
  font-size: 19px;
  line-height: 22px;
  margin-bottom: 20px;
  border: none;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.07);
}

.formulaire__form_input input:focus {
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.18);
}

.formulaire__form-btn {
  width: 100%;
}

.formulaire__infos .formulaire__infos-text {
  font-family: 'Raleway-Regular';
  font-size: 1.125rem;
  line-height: 1.375rem;
}

/*#endregion Formulaire ================== */

/*#endregion Commercant @@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

/*#region Roadmap @@@@@@@@@@@@@@@@@@@@@@@@@@@@ */

/*#region Steps Roadmap ================== */

.steps__main-roadmap {
  display: inline-block;
  margin-top: 80px;
}

.steps__intro-roadmap {
  max-width: max-content;
  margin-bottom: 150px;
}

.steps__parts-roadmap {
  display: flex;
  flex-direction: column;
  max-width: 100%;
  align-items: center;
}

.steps__part-roadmap {
  display: grid;
  grid-template-columns: min-content 1fr;
  grid-template-areas: 'img right';
  width: 100%;
  align-items: flex-start;
  margin-top: 30px;
}

.steps__part-text {
  grid-area: right;
  text-align: left;
  max-width: 100%;
  padding-top: 15px;
  padding-left: 10px;
}

.steps__part_img-roadmap {
  grid-area: img;
  height: 100%;
  width: auto;
  padding-top: 15px;
}

.steps__part_img-roadmap img {
  height: 100%;
  width: 30px;
}

/*#endregion Steps Roadmap ================== */

/*#region Footer ================== */
.footer__waveSvg {
  line-height: 0;
  margin-bottom: -4px;
}

.footer__particulier {
  background: center / cover no-repeat transparent
    linear-gradient(90deg, #bbaeff 0%, #b282dc 46%, #ab2cd8 100%);
}

.footer__commercant {
  background: center / cover no-repeat transparent
    linear-gradient(90deg, #ab2cd8 0%, #b282dc 46%, #bbaeff 100%);
}

.footer__main {
  height: max-content;
}

.footer__columns {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  margin-top: 50px;
}

.footer__column:not(:first-child) {
  margin-top: 20px;
}

.footer__logo {
  margin-bottom: 15px;
}

.footer__main .logo-img {
  width: 320px;
  height: 100%;
}

.footer__menuWrapper-ul {
  display: flex;
  justify-content: space-between;
  padding: 0;
}

.footer__menuWrapper-li {
  font-size: 1.125rem;
}

.footer__middle-text {
  text-align: left;
}
.footer__middle-text .telephone__nbr {
  color: var(--fontColor-primary);
}
.footer__infos {
  font-size: 0.875rem;
  margin: 0 auto;
  text-align: center;
}

.footer__infos p,
.footer__infos a {
  color: var(--color-third);
}

.infos__heart {
  display: inline;
  margin: 0 0.1em;
  /* height: 16px; */
}

.infos__heart-icon {
  height: 0.875rem;
}

.infos__heart-fill {
  fill: var(--color-third);
}
.infos__heart-fill:hover {
  fill: var(--color-secondary);
}

/*#endregion Footer ================== */

/*#endregion WOMER ############################# */
